*{
	margin: 0;
	padding: 0;
}
#header{
	width: 100%;
	background-color: #0075FF;
	height: 60px;
	color: #fff;
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: -moz-flex;
	font-size: 18px;
	line-height: 60px;
}
h4{
	margin-right: 15px;
}
.content{
	padding: 20px 170px;
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: -moz-flex;
}
.img-box{
	background: url("../img/pcbg.png") no-repeat;
	background-size: 100% 100%;
	height: 493px;
	width: 536px;
	min-width: 536px;
}
.download-box{
	-webkit-flex: 1;
	-ms-flex: 1;
	-moz-flex: 1;
	flex: 1;
	padding: 90px 0 0 60px;
}
img{
	width: 100%;
}
.pic1{
	background: url("../img/pic1.png") no-repeat;
	background-size: 100% 100%;
	width: 96px;
	height: 46px;
}
.pic2{
	background: url("../img/pic2.png") no-repeat;
	background-size: 100% 100%;
	width: 284px;
	height: 38px;
	margin-top: 17px;
}
.show-box{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: -moz-flex;
}
.icon{
	width: 142px;
	height: 142px;
	margin-right: 3px;
}
.icon:hover{
	cursor: pointer;
}
.hidden{
	display: none;
}
.type-box{
	margin-top: 60px;
}
.public-font{
	font:600 24px PingFan;
}
.font-c{
	color: #767676;
	margin-bottom: 8px;
}
.code{
	width: 142px;
	height: 142px;
	margin-right:26px;
}
.bd{
	display: none;
}
.updateBox{
	/*width: 100%;*/
	padding: 20px 10px 150px 300px;
}
.updateTitle{
	font-size: 24px;
	font-family: PingFanFont;
	line-height: 55px;
}
.updateList{
	margin-top: 20px;
}
.updateItem{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: -moz-flex;
	position: relative;
}
.selectIcon{
    width: 12px;
    height: 8px;   
    text-align: center;
    background: url("../img/downto.png");
    background-size: 100% 100%;
    margin-top: 10px;
}
.selected{
    background: url("../img/upto.png");	
    background-size: 100% 100%;
}
.updateTime{
    font-size: 20px;
    color: #999999;
    margin: 0 20px;
	font-family: PingFanFont;
}
.selectMark{
	width: 10px;
	height: 10px;
    background: url("../img/notb.png");
    background-size: 100% 100%;
    margin-top: 8px;
    position: absolute;
    top: 0;
    left: 218.3px;
}
.selectedMark{
	width: 17px;
	height: 17px;
    background: url("../img/yesb.png");
    background-size: 100% 100%;
    margin-top: 5px;
    position: absolute;
    top: 0;
    left: 215px;
}
.updateItemTitle{
    font-size: 18px;
    margin-left: 15px;
    border-left: 1px solid rgba(237,237,237,1);
    padding-left: 35px; 
    padding-bottom: 25px;
}
.updateTag{
	font-family: PingFanFont;
}
.updateContent{
	margin-top: 25px;
	display: none;
}
.smallTitle{
	margin-top: 20px;
}
.smallTitle,.smallDetailItem,.smallRemark{
	font-size: 16px;
	line-height: 30px;
}
.smallRemark{
	margin-top: 20px;
}
.bottomImg{
	width: 100%;
}
.bottomImg img{
	width: 100%;
	height: auto;
}
